eva安装问题

为当前最终发行版之前的所有版本提供支持
回复
nijunyan3633
帖子: 30
注册时间: 2006-12-09 13:40
送出感谢: 0
接收感谢: 0
联系:

eva安装问题

#1

帖子 nijunyan3633 » 2007-01-17 18:30

参照讲解:

admin@admin-desktop:~$ sudo apt-get install eva
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
kdelibs-bin kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1
libopenexr2c2a libpcre3 libqt3-mt menu-xdg
建议安装的软件包:
libqt3-mt-psql libqt3-mt-mysql libqt3-mt-odbc
推荐安装的软件包:
perl-suid akode menu
下列【新】软件包将被安装:
eva kdelibs-bin kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1
libopenexr2c2a libpcre3 libqt3-mt menu-xdg
共升级了 0 个软件包,新安装了 10 个软件包,要卸载 0 个软件包,有 10 个软件未被升级。
需要下载 22.7kB/23.1MB 的软件包。
解压缩后会消耗掉 75.1MB 的额外空间。
您希望继续执行吗?[Y/n]Y
【警告】:下列的软件包不能通过验证!
eva
不经验证就安装这些软件包么?[y/N] Y
错误 http://ubuntu.cn99.com dapper-security/main libavahi-qt3-1 0.6.10-0ubuntu3.3
404 Not Found
无法下载 http://ubuntu.cn99.com/ubuntu/pool/main ... 3_i386.deb 404 Not Found
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?


终端里显示如上内容。。为什么阿?



原帖(viewtopic.php?t=34722&highlight=eva%E5%AE%89%E8%A3%85
头像
hackem
帖子: 258
注册时间: 2006-10-19 21:42
来自: inside
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hackem » 2007-01-17 18:38

这个
libavahi-qt3
库下载不了是吧
看看能不能自己去下回来。或者自己编绎eva看看
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 nihui » 2007-01-17 20:24

看起来cn的源有点问题啊。
自己编译eva的确很好!
xiaowl
帖子: 19
注册时间: 2007-01-07 14:24
送出感谢: 0
接收感谢: 0

#4

帖子 xiaowl » 2007-01-17 20:56

源有问题哟,自己动手呗
nijunyan3633
帖子: 30
注册时间: 2006-12-09 13:40
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 nijunyan3633 » 2007-01-17 21:28

哪几个源比较好阿?。。。
回复

回到 “老旧版本支持”